[LocalizedFileNames]
SYLLABUS ARTES 5.docx=@SYLLABUS ARTES 5,0
SYLLABUS MÚSICA 5.docx=@SYLLABUS MÚSICA 5,0
SYLLABUS PREQUÍMICA 5..docx=@SYLLABUS PREQUÍMICA 5.,0
SYLLABUS CIENCIAS NATURALES 5.docx=@SYLLABUS CIENCIAS NATURALES 5,0
SYLLABUS EMPRENDIMIENTO 5.docx=@SYLLABUS EMPRENDIMIENTO 5,0
SYLLABUS INGLÉS. 5.docx=@SYLLABUS INGLÉS. 5,0
SYLLABUS SOCIALES 5.docx=@SYLLABUS SOCIALES 5,0
SYLLABUS MATEMATICA 5.docx=@SYLLABUS MATEMATICA 5,0
SYLLABUS GEOMETRIA 5.docx=@SYLLABUS GEOMETRIA 5,0
SYLLABUS ESTADISTICA 5.docx=@SYLLABUS ESTADISTICA 5,0
SYLLABUS ESPAÑOL 5.docx=@SYLLABUS ESPAÑOL 5,0
SYLLABUS EDUFISCA 5.doc=@SYLLABUS EDUFISCA 5,0
SYLLABUS DANZAS 5.doc=@SYLLABUS DANZAS 5,0
SYLLABUS INFORMATICA 5.docx=@SYLLABUS INFORMATICA 5,0
